@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
}
html, body {
	width: 100%;
}
body {
	background: #f8f7f7; /* Standard syntax */
}
.maintncLogoWrapper, .csNfWrapper {
	width: 100%;
	height: auto;
}
.maintncLogo {
	margin: 15% auto 40px;
	width: 375px;
}
.maintncLogo img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.maintncNf {
	color: #395575;
	margin-bottom: 40px;
	font-size: 96px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: 700;
}
.maintncTitleWrapper {
	width: 100%;
	height: auto;
}
.maintncTitle {
	margin: 0 auto;
	max-width: 925px;
}
.maintncTitle h1 {
	text-align: center;
	text-transform: uppercase;
	font-size: 32px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #63a8d5;
	margin-bottom: 10px;
	letter-spacing: 3px;
}
.maintncContentWrapper {
	width: 100%;
	height: auto;
}
.maintncContent {
	margin: 0 auto;
	max-width: 800px;
}
.maintncContent p {
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #395575;
	letter-spacing: 1px; 
}
.maintncContent p a {
	color: #63a8d5;
	text-decoration: none;
}
.maintncContent p a:hover {
	text-decoration: none;
	border-bottom: 2px solid #63a8d5;
	padding-bottom: 3px;
}